1C-Битрикс - для обновления продукта необходимо удалить настройку PHP mbstring.func_overload

Пытался сегодня обновить битрикс, и появилась такая ошибка. Что это?

Для обновления продукта необходимо удалить настройку PHP mbstring.func_overload. Пожалуйста, внесите необходимые изменения или обратитесь в службу технической поддержки вашего хостинга.

Что это? раньше всё было нормально

Ответы

25 / November / 2020 | Максим

Спасибо, работает)

20 / November / 2020 | Зарбашев Виктор

С версии 20.100.0 Для главного модуля (main) требуется удаление настройки  mbstring.func_overload, например, на хостинге бегед достаточно удалить эту опцию, так же нужно проверить её отсутствие в файле .htaccess, сейчас её поддержка прекращена. 

Vkontakte Чтобы комментировать необходимо авторизироваться

Обратный звонок

Имя
Телефон
x


Имя
Телефон